Text.Pandoc

# Definitions

# Generics

# Options

# Lists of readers and writers

readers

writers

# Readers: converting to Pandoc format

readMarkdown

readMediaWiki

readRST

readLaTeX

readHtml

readTextile

readDocBook

readOPML

readHaddock

readNative

readJSON

# Writers: converting from Pandoc format

data Writer

writeNative

writeJSON

writeMarkdown

writePlain

writeRST

writeLaTeX

writeConTeXt

writeTexinfo

writeHtml

writeHtmlString

writeDocbook

writeOPML

writeOpenDocument

writeMan

writeMediaWiki

writeTextile

writeRTF

writeODT

writeDocx

writeEPUB

writeFB2

writeOrg

writeAsciiDoc

writeCustom

# Rendering templates and default templates

# Version

pandocVersion

# Miscellaneous

getReader

getWriter

class ToJsonFilter a